Subject: Thanks and sorry
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 10 Oct 2001 13:59:30 -0700 (PDT)

John -- 

I appreciate your allowing us to use your enclosed office for Ken Lay video applications.  In testing the equipment today, I realized for the first time that our fiber feed involved that big black box that you've undoubtedly noticed.  I was unaware that that would be necessary.  We really view this as temporary because we are planning to move all video activity to the new building before the end of the year.  However, if you would prefer, I can request to have the box moved out and a fixture put in your wall. 

Thanks again, John.

Vance Meyer